I think the error is that bitbake can't find glib-genmarshal on your build machine.  You probably just need to install or reinstall whatever package provides glib-genmarshal for the linux distribution you have on your build machine.  

For example, on Gentoo glib-genmarshall is installed with dev-libs/glib.
-----------------------------------
Shane Frasier



On Sep 21, 2010, at 8:31 AM, Matthew Edwards wrote:

We are trying to install the Overo build environment. However, we get this error which states that 
Could not find a glib-genmarshal in your PATH.

Has anyone encountered this error before? Are there any known fixes?
Below is a short listing of the error.

| checking for glib-genmarshal... no | configure: error: Could not find a glib-genmarshal in your PATH NOTE: Task failed: /home/gumstix/overo-oe/tmp/work/armv7a-angstrom-linux-gnueabi/glib-2.0-2.24.1-r0/temp/log.do_configure.7335 ERROR: TaskFailed event exception, aborting ERROR: Build of /home/gumstix/overo-oe/org.openembedded.dev/recipes/glib-2.0/glib-2.0_2.24.1.bb do_configure failed ERROR: Task 1489 (/home/gumstix/overo-oe/org.openembedded.dev/recipes/glib-2.0/glib-2.0_2.24.1.bb, do_configure) failed NOTE: Tasks Summary: Attempted 492 tasks of which 0 didn't need to be rerun and 1 failed. ERROR: '/home/gumstix/overo-oe/org.openembedded.dev/recipes/glib-2.0/glib-2.0_2.24.1.bb' failed

------------------------------------------------------------------------------
Start uncovering the many advantages of virtual appliances
and start using them to simplify application deployment and
accelerate your shift to cloud computing.
http://p.sf.net/sfu/novell-sfdev2dev_______________________________________________
gumstix-users mailing list
gumstix-users@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/gumstix-users